.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.398259,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.398259,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.398259,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.382937,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382937,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382937,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.365118px;}
.ls2{letter-spacing:-0.320669px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.015360px;}
.ls6{letter-spacing:0.046000px;}
.ls5{letter-spacing:0.100000px;}
.ls4{letter-spacing:0.163200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.955869px;}
._0{margin-left:-1.191840px;}
._3{width:1.521611px;}
._9{width:3.260874px;}
._5{width:5.778146px;}
._a{width:39.393920px;}
._6{width:82.938173px;}
._7{width:92.462994px;}
._8{width:95.340601px;}
._2{width:128.322119px;}
._1{width:131.183851px;}
.fc2{color:rgb(79,129,189);}
.fc1{color:rgb(54,95,145);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:26.272631px;}
.fs9{font-size:26.352005px;}
.fs7{font-size:30.432223px;}
.fs8{font-size:31.114415px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:43.680000px;}
.fs1{font-size:44.160000px;}
.fs3{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.y3f{bottom:4.029570px;}
.y3e{bottom:7.563310px;}
.y3c{bottom:22.008053px;}
.y34{bottom:34.034955px;}
.y41{bottom:55.918958px;}
.y35{bottom:62.149389px;}
.y42{bottom:77.771963px;}
.y36{bottom:90.294820px;}
.y43{bottom:99.655966px;}
.y37{bottom:118.409254px;}
.y44{bottom:121.539968px;}
.y32{bottom:130.690824px;}
.y6a{bottom:136.876706px;}
.ya5{bottom:141.750431px;}
.y45{bottom:143.427691px;}
.y38{bottom:146.552205px;}
.y31{bottom:151.310431px;}
.y69{bottom:161.051634px;}
.y89{bottom:161.613987px;}
.y46{bottom:165.311693px;}
.ya4{bottom:166.112810px;}
.y30{bottom:172.111242px;}
.y39{bottom:174.672839px;}
.y68{bottom:185.232810px;}
.y88{bottom:185.795163px;}
.y47{bottom:187.195696px;}
.ya3{bottom:190.293987px;}
.y2f{bottom:193.480654px;}
.y3a{bottom:202.818270px;}
.y48{bottom:209.042502px;}
.y87{bottom:209.976340px;}
.y2e{bottom:219.161438px;}
.y67{bottom:224.784967px;}
.ya2{bottom:229.846144px;}
.y3b{bottom:230.926504px;}
.y20{bottom:231.158301px;}
.y66{bottom:248.966144px;}
.y86{bottom:249.528497px;}
.ya1{bottom:254.027320px;}
.y1f{bottom:255.339477px;}
.y65{bottom:273.147320px;}
.y85{bottom:273.897124px;}
.y2d{bottom:281.957516px;}
.ya0{bottom:293.579477px;}
.y1e{bottom:294.891634px;}
.y64{bottom:297.328497px;}
.y84{bottom:298.078301px;}
.y2c{bottom:303.514379px;}
.y1d{bottom:319.260261px;}
.y63{bottom:321.322222px;}
.y9f{bottom:333.319085px;}
.y83{bottom:337.630458px;}
.y2b{bottom:343.816340px;}
.y1c{bottom:358.812418px;}
.y62{bottom:360.874379px;}
.y2a{bottom:368.184967px;}
.y9e{bottom:373.058693px;}
.yba{bottom:376.292222px;}
.y82{bottom:377.416928px;}
.y1b{bottom:383.227908px;}
.y61{bottom:385.289869px;}
.y29{bottom:392.225556px;}
.yb9{bottom:401.410654px;}
.y9d{bottom:412.845163px;}
.y28{bottom:416.406732px;}
.y81{bottom:419.218497px;}
.y1a{bottom:422.780065px;}
.y60{bottom:424.842026px;}
.yb8{bottom:427.278889px;}
.y27{bottom:437.213791px;}
.y80{bottom:443.587124px;}
.y9c{bottom:452.584771px;}
.yb7{bottom:456.896144px;}
.y26{bottom:458.770654px;}
.y19{bottom:462.519673px;}
.y5f{bottom:464.581634px;}
.y7f{bottom:483.139281px;}
.y18{bottom:483.701634px;}
.y9b{bottom:492.324379px;}
.y25{bottom:499.072614px;}
.y5e{bottom:504.321242px;}
.y17{bottom:504.508693px;}
.y7e{bottom:507.507908px;}
.y9a{bottom:516.693007px;}
.yb6{bottom:522.691438px;}
.y16{bottom:525.503203px;}
.y5d{bottom:528.689869px;}
.y7d{bottom:531.501634px;}
.y24{bottom:538.812222px;}
.y99{bottom:540.874183px;}
.y15{bottom:546.497712px;}
.yb5{bottom:562.431046px;}
.y14{bottom:567.492222px;}
.y5c{bottom:568.242026px;}
.y7c{bottom:571.053791px;}
.y23{bottom:574.240458px;}
.y98{bottom:580.426340px;}
.y13{bottom:588.486732px;}
.y5b{bottom:592.610654px;}
.y7b{bottom:595.422418px;}
.yb4{bottom:602.170654px;}
.y97{bottom:604.607516px;}
.y22{bottom:605.732222px;}
.y21{bottom:606.091503px;}
.y40{bottom:606.723817px;}
.y12{bottom:609.481242px;}
.y7a{bottom:619.603595px;}
.yb3{bottom:626.570523px;}
.y11{bottom:630.506993px;}
.y5a{bottom:632.194052px;}
.y96{bottom:644.190915px;}
.y10{bottom:651.501503px;}
.y59{bottom:656.375229px;}
.y79{bottom:659.186993px;}
.yb2{bottom:666.122680px;}
.y95{bottom:668.559542px;}
.yf{bottom:672.496013px;}
.yb1{bottom:690.491307px;}
.y94{bottom:692.740719px;}
.ye{bottom:693.303072px;}
.y58{bottom:695.927386px;}
.y78{bottom:698.926601px;}
.y49{bottom:704.364967px;}
.yd{bottom:714.297582px;}
.yb0{bottom:714.485033px;}
.y57{bottom:720.296013px;}
.y93{bottom:732.292876px;}
.yc{bottom:735.292092px;}
.y77{bottom:740.728170px;}
.yaf{bottom:754.037190px;}
.yb{bottom:756.286601px;}
.y92{bottom:756.474052px;}
.y56{bottom:759.848170px;}
.ya{bottom:777.281111px;}
.yae{bottom:778.405817px;}
.y76{bottom:780.467778px;}
.y91{bottom:796.026209px;}
.y55{bottom:799.587778px;}
.yad{bottom:802.586993px;}
.y9{bottom:817.395621px;}
.y75{bottom:820.207386px;}
.y90{bottom:820.394837px;}
.yac{bottom:826.580719px;}
.y54{bottom:839.327386px;}
.y8{bottom:843.076405px;}
.y74{bottom:844.576013px;}
.y53{bottom:863.696013px;}
.yab{bottom:866.132876px;}
.y33{bottom:866.187215px;}
.y8f{bottom:868.804052px;}
.y73{bottom:884.175033px;}
.y52{bottom:887.736601px;}
.yaa{bottom:890.548366px;}
.y8e{bottom:892.797778px;}
.y7{bottom:905.169542px;}
.y72{bottom:908.543660px;}
.y51{bottom:911.917778px;}
.y8d{bottom:916.978954px;}
.ya9{bottom:930.100523px;}
.y6{bottom:930.850327px;}
.y50{bottom:936.098954px;}
.y71{bottom:948.095817px;}
.y8c{bottom:956.531111px;}
.y3d{bottom:963.828365px;}
.ya8{bottom:971.714641px;}
.y70{bottom:972.276993px;}
.y4f{bottom:975.651111px;}
.y5{bottom:995.708366px;}
.y8b{bottom:996.270719px;}
.y4e{bottom:999.832288px;}
.y6f{bottom:1011.829150px;}
.ya7{bottom:1016.140523px;}
.y0{bottom:1016.921569px;}
.y4{bottom:1018.952288px;}
.y4d{bottom:1024.013464px;}
.y8a{bottom:1036.010327px;}
.y6e{bottom:1036.197778px;}
.y3{bottom:1039.946797px;}
.ya6{bottom:1041.446405px;}
.y4c{bottom:1048.194641px;}
.y6d{bottom:1060.378954px;}
.y2{bottom:1082.123268px;}
.y6c{bottom:1084.372680px;}
.y4b{bottom:1087.746797px;}
.y1{bottom:1107.804052px;}
.y4a{bottom:1107.991503px;}
.y6b{bottom:1108.553856px;}
.h1{height:0.781046px;}
.h10{height:18.598302px;}
.hd{height:25.037818px;}
.h12{height:25.113461px;}
.hf{height:29.001909px;}
.h11{height:29.652038px;}
.h4{height:30.855937px;}
.h8{height:31.696875px;}
.h13{height:32.688750px;}
.h14{height:33.075000px;}
.h7{height:33.457500px;}
.ha{height:35.244000px;}
.h5{height:39.377812px;}
.h3{height:40.776328px;}
.h15{height:42.084480px;}
.h6{height:44.236800px;}
.h2{height:44.352000px;}
.hb{height:46.080000px;}
.he{height:77.182955px;}
.hc{height:257.586489px;}
.h9{height:517.833333px;}
.h0{height:1237.176471px;}
.w4{width:79.331179px;}
.w5{width:101.215643px;}
.w6{width:103.039348px;}
.w1{width:148.398693px;}
.w3{width:396.655897px;}
.w2{width:397.552288px;}
.w0{width:956.000000px;}
.xa{left:8.121567px;}
.x8{left:14.042531px;}
.xb{left:31.762867px;}
.x5{left:32.978670px;}
.xc{left:50.091105px;}
.x6{left:53.130614px;}
.x1{left:112.508078px;}
.x2{left:115.594771px;}
.x7{left:129.403368px;}
.xd{left:140.625725px;}
.x4{left:231.908105px;}
.x9{left:279.859053px;}
.x3{left:513.318889px;}
.x0{left:652.173203px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.311649pt;}
.ls2{letter-spacing:-0.273709pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.013111pt;}
.ls6{letter-spacing:0.039264pt;}
.ls5{letter-spacing:0.085356pt;}
.ls4{letter-spacing:0.139300pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.523002pt;}
._0{margin-left:-1.017303pt;}
._3{width:1.298781pt;}
._9{width:2.783340pt;}
._5{width:4.931974pt;}
._a{width:33.624936pt;}
._6{width:70.792415pt;}
._7{width:78.922388pt;}
._8{width:81.378588pt;}
._2{width:109.530177pt;}
._1{width:111.972827pt;}
.fs6{font-size:22.425175pt;}
.fs9{font-size:22.492925pt;}
.fs7{font-size:25.975622pt;}
.fs8{font-size:26.557911pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:37.283347pt;}
.fs1{font-size:37.693054pt;}
.fs3{font-size:39.331883pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.935732pt;}
.y3f{bottom:3.439466pt;}
.y3e{bottom:6.455712pt;}
.y3c{bottom:18.785117pt;}
.y34{bottom:29.050757pt;}
.y41{bottom:47.729989pt;}
.y35{bottom:53.048014pt;}
.y42{bottom:66.382764pt;}
.y36{bottom:77.071729pt;}
.y43{bottom:85.061996pt;}
.y37{bottom:101.068987pt;}
.y44{bottom:103.741228pt;}
.y32{bottom:111.552000pt;}
.y6a{bottom:116.832000pt;}
.ya5{bottom:120.992000pt;}
.y45{bottom:122.423635pt;}
.y38{bottom:125.090585pt;}
.y31{bottom:129.152000pt;}
.y69{bottom:137.466667pt;}
.y89{bottom:137.946667pt;}
.y46{bottom:141.102868pt;}
.ya4{bottom:141.786667pt;}
.y30{bottom:146.906667pt;}
.y39{bottom:149.093134pt;}
.y68{bottom:158.106667pt;}
.y88{bottom:158.586667pt;}
.y47{bottom:159.782100pt;}
.ya3{bottom:162.426667pt;}
.y2f{bottom:165.146667pt;}
.y3a{bottom:173.116849pt;}
.y48{bottom:178.429583pt;}
.y87{bottom:179.226667pt;}
.y2e{bottom:187.066667pt;}
.y67{bottom:191.866667pt;}
.ya2{bottom:196.186667pt;}
.y3b{bottom:197.108815pt;}
.y20{bottom:197.306667pt;}
.y66{bottom:212.506667pt;}
.y86{bottom:212.986667pt;}
.ya1{bottom:216.826667pt;}
.y1f{bottom:217.946667pt;}
.y65{bottom:233.146667pt;}
.y85{bottom:233.786667pt;}
.y2d{bottom:240.666667pt;}
.ya0{bottom:250.586667pt;}
.y1e{bottom:251.706667pt;}
.y64{bottom:253.786667pt;}
.y84{bottom:254.426667pt;}
.y2c{bottom:259.066667pt;}
.y1d{bottom:272.506667pt;}
.y63{bottom:274.266667pt;}
.y9f{bottom:284.506667pt;}
.y83{bottom:288.186667pt;}
.y2b{bottom:293.466667pt;}
.y1c{bottom:306.266667pt;}
.y62{bottom:308.026667pt;}
.y2a{bottom:314.266667pt;}
.y9e{bottom:318.426667pt;}
.yba{bottom:321.186667pt;}
.y82{bottom:322.146667pt;}
.y1b{bottom:327.106667pt;}
.y61{bottom:328.866667pt;}
.y29{bottom:334.786667pt;}
.yb9{bottom:342.626667pt;}
.y9d{bottom:352.386667pt;}
.y28{bottom:355.426667pt;}
.y81{bottom:357.826667pt;}
.y1a{bottom:360.866667pt;}
.y60{bottom:362.626667pt;}
.yb8{bottom:364.706667pt;}
.y27{bottom:373.186667pt;}
.y80{bottom:378.626667pt;}
.y9c{bottom:386.306667pt;}
.yb7{bottom:389.986667pt;}
.y26{bottom:391.586667pt;}
.y19{bottom:394.786667pt;}
.y5f{bottom:396.546667pt;}
.y7f{bottom:412.386667pt;}
.y18{bottom:412.866667pt;}
.y9b{bottom:420.226667pt;}
.y25{bottom:425.986667pt;}
.y5e{bottom:430.466667pt;}
.y17{bottom:430.626667pt;}
.y7e{bottom:433.186667pt;}
.y9a{bottom:441.026667pt;}
.yb6{bottom:446.146667pt;}
.y16{bottom:448.546667pt;}
.y5d{bottom:451.266667pt;}
.y7d{bottom:453.666667pt;}
.y24{bottom:459.906667pt;}
.y99{bottom:461.666667pt;}
.y15{bottom:466.466667pt;}
.yb5{bottom:480.066667pt;}
.y14{bottom:484.386667pt;}
.y5c{bottom:485.026667pt;}
.y7c{bottom:487.426667pt;}
.y23{bottom:490.146667pt;}
.y98{bottom:495.426667pt;}
.y13{bottom:502.306667pt;}
.y5b{bottom:505.826667pt;}
.y7b{bottom:508.226667pt;}
.yb4{bottom:513.986667pt;}
.y97{bottom:516.066667pt;}
.y22{bottom:517.026667pt;}
.y21{bottom:517.333333pt;}
.y40{bottom:517.873049pt;}
.y12{bottom:520.226667pt;}
.y7a{bottom:528.866667pt;}
.yb3{bottom:534.813333pt;}
.y11{bottom:538.173333pt;}
.y5a{bottom:539.613333pt;}
.y96{bottom:549.853333pt;}
.y10{bottom:556.093333pt;}
.y59{bottom:560.253333pt;}
.y79{bottom:562.653333pt;}
.yb2{bottom:568.573333pt;}
.y95{bottom:570.653333pt;}
.yf{bottom:574.013333pt;}
.yb1{bottom:589.373333pt;}
.y94{bottom:591.293333pt;}
.ye{bottom:591.773333pt;}
.y58{bottom:594.013333pt;}
.y78{bottom:596.573333pt;}
.y49{bottom:601.215285pt;}
.yd{bottom:609.693333pt;}
.yb0{bottom:609.853333pt;}
.y57{bottom:614.813333pt;}
.y93{bottom:625.053333pt;}
.yc{bottom:627.613333pt;}
.y77{bottom:632.253333pt;}
.yaf{bottom:643.613333pt;}
.yb{bottom:645.533333pt;}
.y92{bottom:645.693333pt;}
.y56{bottom:648.573333pt;}
.ya{bottom:663.453333pt;}
.yae{bottom:664.413333pt;}
.y76{bottom:666.173333pt;}
.y91{bottom:679.453333pt;}
.y55{bottom:682.493333pt;}
.yad{bottom:685.053333pt;}
.y9{bottom:697.693333pt;}
.y75{bottom:700.093333pt;}
.y90{bottom:700.253333pt;}
.yac{bottom:705.533333pt;}
.y54{bottom:716.413333pt;}
.y8{bottom:719.613333pt;}
.y74{bottom:720.893333pt;}
.y53{bottom:737.213333pt;}
.yab{bottom:739.293333pt;}
.y33{bottom:739.339715pt;}
.y8f{bottom:741.573333pt;}
.y73{bottom:754.693333pt;}
.y52{bottom:757.733333pt;}
.yaa{bottom:760.133333pt;}
.y8e{bottom:762.053333pt;}
.y7{bottom:772.613333pt;}
.y72{bottom:775.493333pt;}
.y51{bottom:778.373333pt;}
.y8d{bottom:782.693333pt;}
.ya9{bottom:793.893333pt;}
.y6{bottom:794.533333pt;}
.y50{bottom:799.013333pt;}
.y71{bottom:809.253333pt;}
.y8c{bottom:816.453333pt;}
.y3d{bottom:822.681952pt;}
.ya8{bottom:829.413333pt;}
.y70{bottom:829.893333pt;}
.y4f{bottom:832.773333pt;}
.y5{bottom:849.893333pt;}
.y8b{bottom:850.373333pt;}
.y4e{bottom:853.413333pt;}
.y6f{bottom:863.653333pt;}
.ya7{bottom:867.333333pt;}
.y0{bottom:868.000000pt;}
.y4{bottom:869.733333pt;}
.y4d{bottom:874.053333pt;}
.y8a{bottom:884.293333pt;}
.y6e{bottom:884.453333pt;}
.y3{bottom:887.653333pt;}
.ya6{bottom:888.933333pt;}
.y4c{bottom:894.693333pt;}
.y6d{bottom:905.093333pt;}
.y2{bottom:923.653333pt;}
.y6c{bottom:925.573333pt;}
.y4b{bottom:928.453333pt;}
.y1{bottom:945.573333pt;}
.y4a{bottom:945.733333pt;}
.y6b{bottom:946.213333pt;}
.h1{height:0.666667pt;}
.h10{height:15.874702pt;}
.hd{height:21.371192pt;}
.h12{height:21.435757pt;}
.hf{height:24.754767pt;}
.h11{height:25.309689pt;}
.h4{height:26.337286pt;}
.h8{height:27.055073pt;}
.h13{height:27.901695pt;}
.h14{height:28.231381pt;}
.h7{height:28.557866pt;}
.ha{height:30.082745pt;}
.h5{height:33.611187pt;}
.h3{height:34.804899pt;}
.h15{height:35.921481pt;}
.h6{height:37.758608pt;}
.h2{height:37.856937pt;}
.hb{height:39.331883pt;}
.he{height:65.880012pt;}
.hc{height:219.864618pt;}
.h9{height:442.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:67.713643pt;}
.w5{width:86.393268pt;}
.w6{width:87.949904pt;}
.w1{width:126.666667pt;}
.w3{width:338.568213pt;}
.w2{width:339.333333pt;}
.w0{width:816.000000pt;}
.xa{left:6.932217pt;}
.x8{left:11.986093pt;}
.xb{left:27.111401pt;}
.x5{left:28.149158pt;}
.xc{left:42.755587pt;}
.x6{left:45.349980pt;}
.x1{left:96.032000pt;}
.x2{left:98.666667pt;}
.x7{left:110.453084pt;}
.xd{left:120.032000pt;}
.x4{left:197.946667pt;}
.x9{left:238.875509pt;}
.x3{left:438.146667pt;}
.x0{left:556.666667pt;}
}
